@charset "utf-8";
/* CSS Document */

html { height:100%; }

hr { color:#CCC 1px solid; }

body { background:url(images/bg.jpg); overflow-x:hidden; margin:0; width: 100%; height: 100%; text-align:center; }

.clearfix {display: inline-block;} 

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

 .gradient{
    /* fallback (Opera) */
    background: #f1fce0;
	background-repeat:no-repeat;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #f8ffee, #f1fce0);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                top, bottom, from(#f8ffee), to(#f1fce0));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#f8ffee', EndColorStr='#f1fce0', GradientType=0);
  }

image { border:none; }

.float-right { float:right; border:none; margin-left:15px; }

.float-left { float:left; margin-right:15px;  }

#pagewrap{ position:relative; top:0; left:0; width:100%; height:80%; margin:0; text-align:center; }

#container{ position:relative; margin-top:225px; height:auto; min-height:500px; width:960px; margin-left:auto; margin-right:auto;  vertical-align:top; text-align:left; display:block; clear:both; }


.shadow { 	margin: 10px;	background-color: rgb(0,48,61); /* Needed for IEs */	-moz-box-shadow: 2px 1px  2px rgba(0,48,61,0.6); -webkit-box-shadow: 2px 1px 2px rgba(0,48,61,0.6);	box-shadow: 2px 1px 2px rgba(0,48,61,0.6);	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";	zoom: 1; }

.shadow .content {	position: relative; /* This protects the inner element from being blurred */	padding: 100px;	background-color: #DDD; }

/* Navigation */

#navigation { position:fixed; top:0; left:0; margin:0 0 0 0; width:100%; height:175px; background:#718552; z-index:3000; display:block; }

#nav-content { position:relative; top:0; margin-left:auto; margin-right:auto; margin-top:0; width:960px; text-align:left; }

#nav-logo { position:relative; top:0; left:0; width:148px; height:175px; display:inline-block; zoom:1; *display: inline; _height: 175px; margin:25px 45px 0 0;  } 

#nav-menu { position:relative; top:0; left:0; width:760px; height:175px; display:inline-block; zoom:1; *display: inline; _height: 175px; margin:0 0 0 0; }

#nav-menu-upper { position:absolute; top:10px; left:0; width:100%; height: auto; padding-left:575px; padding-top:15px; }

#nav-menu-lower { position:absolute; top:50px; left:0; width:100%; height: auto; text-align:right; }

.about, .products { position:relative; top:0px; left:0; width:180px; height:25px; display:inline-block; zoom:1; *display: inline; _height: 100px; border-right: 1px solid #CCC; padding:10px; margin-top:55px; text-align:center; }

.contact { position:relative; top:0px; left:0; width:180px; height:25px; display:inline-block; zoom:1; *display: inline; _height: 100px; padding:10px; margin-top:55px; text-align:center; }

.products-panel { position:absolute; top:145px; left:110px; width:100%; height:25px; text-align:left; display:none; background:#718552; }

.painrelief, .antiaging, .body, .acne, .weightloss, .firstaid, .hair, .teeth, .relieftape { position:relative; top:5px; left:0; width:auto; height:25px; text-align:center; display:inline-block; zoom:1; *display: inline; _height:25px; margin:0 10px 0 10px; }

.painrelief-products, .antiaging-products, .body-products, .acne-products, .weightloss-products, .firstaid-products, .hair-products, .smile-products { position:fixed; top:0; margin:175px auto 0 auto; text-align:center; width:940px; height:auto; padding:20px 10px 20px 10px; background:#718552; display:none; z-index:4000; -moz-box-shadow: 2px 1px  2px rgba(0,48,61,0.6); -webkit-box-shadow: 2px 1px 2px rgba(0,48,61,0.6);	box-shadow: 2px 1px 2px rgba(0,48,61,0.6);	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";	zoom: 1;  }

#product-menu-boxes { position:relative; top:0; width:225px; height:300px; margin:10px auto 0 auto;  text-align:center; display:inline-block; zoom:1; *display:inline; _height:200px; }

#product-menu-boxes-end { position:relative; top:0; width:225px; height:300px; margin:10px auto 0 auto; text-align:center; display:inline-block; zoom:1; *display:inline; _height:200px; }

.close { position:relative; float:right; top:0; width:auto; height:auto; margin-left:-25px; }

/* Information Bar */

#info-bar { position:absolute; margin-top: 50px; width:960px; margin-left:auto; margin-right:auto; height:575px; vertical-align:top; margin-bottom:25px; }

#info-panels { position:relative; width: 280px; margin: 0 40px 0 0px; top:0; left:0; height:auto; display:inline-block; zoom:1; *display:inline; _height:auto;  vertical-align:top; }

#info-panels-right { position:relative; width: 280px; margin:0 0 0 0; top:0; left:0; height:auto; display:inline-block; zoom:1; *display:inline; _height:auto;  vertical-align:top; }

#info-title { position:relative; width:100%; top:0; left:0; height:30px; padding:10px 0 0 0; text-align:center; }

#info-content { position:relative; width:100%; top:0; left:0; height:400px; background:#000000; padding:10px;  border-bottom:1px solid #ffffff; border-top:1px solid #ffffff;  }

.img-logo { border:none; margin-bottom:60px; max-width:80%; }

#copyright { position:relative; bottom:0; width:960px; height:auto; text-align:center; margin-top:45px; border-top:1px solid #FFF; }

#copyright li { list-style:none; margin:0 65px 0 65px; display:inline; }

.img-menu { border:none; margin-bottom:20px; }

#contact-content { position:relative; width:100%; height:auto; padding:25px; }

/* Product Page Styles */

#submenu { position:relative; width:100%; height:25px; margin:0 auto 0 25px; text-align:left; }

#product { position:absolute; width:960px; height:auto; top:0; left:0;  padding-top:15px; margin:0 0 25px 0; display:block; }

#hometext { position:relative; width:900px; height:auto; margin:0 auto 50px auto; padding:30px; background:#95a977; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:italic; color:#f8ffee; line-height:21px; }


#product-image { position:relative; width:395px; height:auto; top:0; left:0; margin:60px 15px 10px 0; display:inline-block; zoom:1; *display:inline; _height:550px; vertical-align:top; text-align:left; padding-left:15px; }

#product-description { position:relative; width:500px; height:auto; margin:25px 0 10px 0; display:inline-block; zoom:1; *display:inline; _height:535px; vertical-align:top; top:0; padding-top:15px; }

#product-description-text {position:relative; width:100%; height:auto; }

#product-description-results { position:relative; width:auto; height:auto; text-align:center; }

.result1 { position:relative; width:auto; height:auto; vertical-align:top; }

.result2, .result3 { position:relative; width:auto; height:auto; display:none; vertical-align:top; }

.result1-description, .result2-description { position:relative; width:80%; height:auto; display:none; top:-80px; left:0; z-index:5000; background:#eeeff0; opacity:0.9; text-align:left; padding:2px 10px 2px 10px; }

.video1 { position:relative; width:auto; height:auto; vertical-align:top; }

.video2 { position:relative; width:auto; height:auto; display:none; vertical-align:top; }


.number2{ position:relative; width:20px; height:20px; border:solid 1px color:#95a977; vertical-align:bottom; margin:-15px 5px 0 0; display:inline-block; zoom:1; *display:inline; _height:25px; } 

.number1 { position:relative; width:20px; height:20px; border:solid 1px color:#95a977;  vertical-align:bottom; margin:-15px 5px 0 0; display:inline-block; zoom:1; *display:inline; _height:25px; }

.number3 { position:relative; width:20px; height:20px; border:solid 1px color:#95a977;  vertical-align:bottom; margin:-15px 5px 0 0; display:inline-block; zoom:1; *display:inline; _height:25px; }

.video-number2 { position:relative; width:20px; height:20px; background:url(images/results-numbers.png) no-repeat; vertical-align:bottom; margin:-15px 5px 0 0; display:inline-block; zoom:1; *display:inline; _height:25px; text-align:center; } 

.video-number1 { position:relative; width:20px; height:20px; background:url(images/results-numbers-selected.png) no-repeat; vertical-align:bottom; margin:-15px 5px 0 0; display:inline-block; zoom:1; *display:inline; _height:25px; text-align:center; }

.video1-title { position:relative; width:auto; height:20px; float:left; vertical-align:top; margin:-15px 5px 0 0; }

.video2-title { position:relative; width:auto; height:20px; float:left; vertical-align:top; margin:-15px 5px 0 0; display:none; }

#video-nav { position:relative; width:350px; height:auto; text-align:right; }

.img-thumb { border:solid 1px #395c63; max-height:75px; margin-left:15px; }

#bottom-panel { position:relative; width:915px; height:auto; margin-top:45px; margin-bottom:20px; vertical-align:top; border-bottom:1px solid #ffffff; padding:10px 10px 10px 10px;  }

#bottom-panel-left { position:relative; width:350px; height:400px; left:0; display:inline-block; zoom:1; *display:inline; _height:400px; text-align:center; vertical-align:top; }

#bottom-panel-right { position:relative; width:585px; height:auto; left:0; display:inline-block; zoom:1; *display:inline; _height:auto; vertical-align:top; }

.toggle-header { position:relative; top:0; width:100%; height:25px; padding:6px 10px 0 15px; margin: 0 auto 15px auto; border-bottom:1px solid #bec9ae; }

.toggle-body { position:relative; top:0; left:0; width:100%; height:auto; margin: -15px 0 25px 0; padding:2px 10px 10px 15px; display:none; background:#d0dcbd; vertical-align:top; }

#location-panel { position:relative; width:100%; margin:50px 0 25px 0; height:auto; padding: 10px 0 10px 0; background:#95a977; display:block; }

#location-panel-content { position:relative; width:940px; height:auto; margin:0 auto 0 auto; text-align:center; vertical-align:top; display:block; }

.img-location { border:none; margin:15px 15px 15px 15px; }



/* About Page Styles */

#about-menu { position:relative; width: 310px; height: 570px; margin-top:50px; margin-right:10px; margin-left:10px; vertical-align:top; text-align:left; display:inline-block; zoom:1; *display:inline; _height:570px; }

.about-menu1, .about-menu2, .about-menu3, .about-menu4, .about-menu5 { position:relative; width: 310px; height: auto; margin-bottom:2px; }

#about-content { position:relative; width:600px; height:550px; margin-top:50px; vertical-align:top; text-align:left; display:inline-block; zoom:1; *display:inline; _height:570px; margin-bottom:75px; }

.about-content1 { position:relative; width:90%; height:550px; text-align:left; background:url(images/about-bg1.png) no-repeat; padding:30px 50px 10px 30px;  }

.about-content2 { position:relative; width:90%; height:550px; text-align:left; background:url(images/about-bg2.png) no-repeat; padding:30px 50px 10px 30px; display:none; }

.about-content3 { position:relative; width:90%; height:550px; text-align:left; background:url(images/about-bg3.png) no-repeat; padding:30px 50px 10px 30px; display:none; }

.about-content4 { position:relative; width:90%; height:550px; text-align:left; background:url(images/about-bg4.png) no-repeat; padding:30px 50px 10px 30px; display:none; }

.about-content5 { position:relative; width:90%; height:550px; text-align:left; background:url(images/about-bg5.png) no-repeat; padding:30px 50px 10px 30px; display:none; }

.img-about { border:none; margin-bottom: 15px; }


/* Contact Page Styles */

#contact { position:relative; width:960px; height:725px; top:70px; left:0;  padding-top:15px; }

#contact-content { position:relative; width: 90%; height:auto; padding:10px 30px 10px 30px; }

#spacer-panel { position:relative; width:960px; height:75px; margin-top:45px; vertical-align:top;  }



/* Product Portal Styles */

#portal { position:relative; width:960px; height:auto; top:30px; left:0; }

#category-container { position:relative; width:100%; height:225px; margin-bottom:25px; border:1px solid #ffffff; }

#product-list { position:relative; margin-top:0; width:100%; height:30px; padding:1px 0 15px 0; background:#95a977; z-index:2000; vertical-align:top; }

#product-list li { list-style:circle; display:inline; padding-left:5px; padding-right:5px; }

#product-box { position:relative; width:250px; height:300px; padding:30px 10px 10px 10px; display:inline-block; zoom:1; *display:inline; _height:425px; margin:20px 7px 0 7px; background:url(images/prod-box-bg.png); text-align:center; vertical-align:top; }

#product-img-box { position:relative; width:100%; height:280px; text-align:center; }

.img-cat { border:none; }

#category-content { position:relative; width:960px; height:auto; top:70px; left:0;  padding-top:15px; padding-bottom:25px; }